
Electromyography​ (EMG) and ​ electrooculography​ (EOG) for gaming applications - Feature #122

Milestone 3 - Implementation of Continuous EMG Control and Multi-class extension

09/28/2018 11:09 AM - Siamac Fazli

Status: Resolved Start date: 09/24/2018

Priority: Normal Due date: 10/01/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 10/17/2018 11:17 AM - Siamac Fazli

- % Done changed from 0 to 100

#2 - 10/17/2018 11:18 AM - Siamac Fazli

- Status changed from New to Resolved

#3 - 12/04/2018 03:53 AM - Siamac Fazli

- Subject changed from Implementation of Continuous EMG Control and Multi-class extension to Milestone 3 - Implementation of Continuous EMG

Control and Multi-class extension
